html{ padding:0px;margin:0px;font-family: 'Microsoft Yahei', 'Helvetica Neue', Helvetica, 'Lucida Grande', Arial, 'Hiragino Sans GB', 'WenQuanYi Micro Hei', STHeiti, SimSun, sans-serif;font-size:14px;}
body{ -webkit-tap-highlight-color:rgba(0,0,0,0) /* 消除链接点击效果 */;margin:0;padding:0 0;padding-top:80px;background:#fff;transition:all 0.6s;-moz-transition:all 0.6s;-webkit-transition:all 0.6s;-o-transition:all 0.6s;}
header,article,aside,div,span,p,ul,li,ol,h1,h2,h3,h4,h5{ list-style:none;margin:0;padding:0;text-align: justify;}
img{ border:0;font-size:0;margin:0;vertical-align:bottom;}
a{ background-color:transparent; text-decoration:none; color:#333333}
a:active,a:hover{ outline:0;}
b,strong{font-weight:bold}
hr{ height:1px;border:0;border-top:1px solid #dadada;margin:1em 0;padding:0;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;height:0}
body.index-body{ padding-top:0;}

/*导航栏*/
.header{ position:fixed;top:0;width:100%;z-index:100;height:80px;-webkit-transition: all 0.6s;-moz-transition: all 0.6s;-o-transition: all 0.6s;}
.header-box{ z-index:9;margin:0 auto;width:1200px;height:80px;}
.header-box:after{ content: "";display: block;height: 0;clear: both;visibility: hidden;}
.header a.logo{ float:left;margin-top:25px;}
.header a.logo img{ height:30px;display:none;}
.header a.logo img.white{ height:30px;display:block;}

.navbr{ height:80px;float:right;}
.navbr:after{ content: "";display: block;height: 0;clear: both;visibility: hidden;}
.navbr ul{ }
.navbr ul li{ display:inline-block;margin-left:40px;padding:0;}
.navbr ul li a{ display:block;padding:0px;height:80px;line-height:80px;font-size:16px;color:#fff;}
.navbr ul li a:hover{ color:#004098;}
.navbr ul li ul{ display:none;border-top:solid 1px #eee;background:#fff;position:absolute;left:0;right:0;text-align:center;}
.navbr ul li ul li{ margin:0 13px;}
.navbr ul li ul li a{ color:#333 !important;font-size:15px;}
.navbr ul li ul li:hover{ border:0;}
.navbr ul li ul li a:hover{ color:#004098 !important;}
.navbr ul li:hover ul{ display:block;box-shadow: 0 3px 6px rgba(0, 0, 0, 0.07);}

.fixed-hd{ background:#fff;box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);}
.fixed-hd a.logo img{ height:30px;display:block;}
.fixed-hd a.logo img.white{ height:30px;display:none;}
.fixed-hd ul li a{ color:#333;}
.fixed-hd ul li.active a, .fixed-hd ul li:hover a{ color:#004098;}

/*轮播图*/
.slideBox{ overflow:hidden;position:relative;background:#fff;margin-bottom:60px;}
.slideBox .hd{ overflow:hidden; position:absolute; width:100%; bottom:20px; z-index:1; }
.slideBox .hd ul{ overflow:hidden; zoom:1; margin:0 auto; width:100%;text-align:center; }
.slideBox .hd ul li{ Position: relative;cursor: pointer;display:inline-block;border-radius:100%; width:12px; height:12px;background:rgba(0,0,0,0.4);margin:0 6px;}
.slideBox .hd ul li.on{ background:rgba(0,0,0,0.8);}
.slideBox .bd{ position:relative; z-index:0;width: 100%;height: 100%;overflow: hidden}
.slideBox .bd .tempWrap{ height:100%;}
.slideBox .bd ul{ height:100% !important;}
.slideBox .bd li{ overflow:hidden;margin:0;position:relative;height: 100%;}
.slideBox .bd li img{ width:100%;}
.slideBox .bd li .banner-bg{ height:100%;background-size:auto 100%;}
.slideBox:hover .prev,.slideBox:hover .next{ filter:alpha(opacity=100);opacity:1;  }
.slideBox .prevStop{ display:none; }
.slideBox .nextStop{ display:none; }

/*首页服务项目*/
.tab-fuwu{ margin-bottom:80px;}
.tab-fuwu .hd{ margin:0 auto;margin-bottom:30px;width:1200px;overflow:hidden;}
.tab-fuwu .hd ul{ text-align:center;}
.tab-fuwu .hd ul li{ float:left;width:16.6667%;text-align:center;cursor: pointer;}
.tab-fuwu .hd ul li img{ height:64px;}
.tab-fuwu .hd ul li p{ margin-top:25px;text-align:center;font-size:18px;}
.tab-fuwu .hd ul li.on p{ color:#000;font-weight:bold;}

.tab-fuwu .bd{ width:1200px;margin:0 auto;border-top:solid 1px #ddd;}
.list-xm{ overflow:hidden;padding:10px 0;}
.list-xm ul{ margin-left:-50px;}
.list-xm ul li{ width:50%;float:left;padding:10px 0;}
.list-xm ul li .box{ margin-left:50px;Position: relative;}
.list-xm ul li .box p{ padding:8px 0;line-height:20px;font-size:14px;color:#666;}
.list-xm ul li .box a{ color:#000;font-size:18px;height:32px;line-height:32px;font-weight:bold;display:block;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.list-xm ul li .box a:hover{ color:#004098;}

/*通用样式*/
.zhuanti{ margin-bottom:80px;}
.zhuanti-box{ width:1200px;margin:0 auto;}
.zhuanti-box:after{ content: "";display: block;height: 0;clear: both;visibility: hidden;}

.head-title{ margin-bottom:60px;}
.head-title h2{ text-align:center;font-size:48px;color:#000;line-height:1;font-weight:bold;}

/*查看更多*/
.home-more{ text-align:center;margin-top:50px;overflow:hidden;}
.home-more a{ display:inline-block;text-align:center;width:146px;height:36px;line-height:36px;color:#004098;border-radius:50px;border:solid 1px #ccc;}

/*维修案例*/
.list-anli{ border-top:solid 1px #ddd;padding-top:20px;}
.list-anli:after{ content: "";display: block;height: 0;clear: both;visibility: hidden;}
.list-anli ul{ margin-left:-20px;margin-top:-20px;}
.list-anli ul li{ width:25%;float:left;margin-top:20px;}
.list-anli ul li .box{ margin-left:20px;}
.list-anli ul li .box .img{ Position: relative;}
.list-anli ul li .box .img img{ width:100%;height:190px;}
.list-anli ul li .box .img:after{ content:'';background:rgba(0, 0, 0, 0.04);Position: absolute;left:0;top:0;right:0;bottom:0;}
.list-anli ul li .box .desc{ padding:20px 20px;background:#f7f7f7;}
.list-anli ul li .box .desc p{ line-height:20px;font-size:14px;color:#666;}
.list-anli ul li .box .desc h2{ color:#000;font-size:18px;height:32px;line-height:32px;font-weight:bold;display:block;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.list-anli ul li .box:hover .desc h2{ color:#004098;}

/*常见问题*/
.list-ask{ overflow: hidden;border-top:solid 1px #ddd;padding-top:10px;}
.list-ask ul{ margin-left:-50px;}
.list-ask ul li{ width:50%;float:left;}
.list-ask ul li .box{ Position: relative;margin-left:50px;height:60px;line-height:60px;padding-right:30px;}
.list-ask ul li .box:after{ content:'';background: url(../images/more.svg) no-repeat center center;background-size:16px;height:30px;width:30px;Position: absolute;right:0;top:50%;margin-top:-15px;}
.list-ask ul li .box a{ color:#000;font-size:18px;font-weight:bold;display:block;height:70px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.list-ask ul li .box a:hover{ color:#004098;}

/*品牌动态*/
.index-about{ margin-bottom:50px;border-top:solid 1px #ddd;padding-top:20px;}
.index-about p{ line-height:2;text-indent: 2em;color:#4d4d4d;font-size:15px;}

/*首页新闻*/
.list-news{ border-top:solid 1px #ddd;padding-top:25px;}
.list-news:after{ content: "";display: block;height: 0;clear: both;visibility: hidden;}
.list-news ul{ margin-top:-30px;margin-left:-50px;}
.list-news ul li{ width:50%;float:left;margin-top:30px;}
.list-news ul li .box{ height:78px;margin-left:50px;Position: relative;-webkit-transition: all 0.6s;-moz-transition: all 0.6s;-o-transition: all 0.6s;}
.list-news ul li .desc{ padding-left:110px;}
.list-news ul li .desc h2{ margin-bottom:6px;font-size:18px;height:28px;line-height:28px;font-weight:bold;color:#000;}
.list-news ul li .desc h2 a{ display:block;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.list-news ul li .desc p{ font-size:12px;color:#999;height:44px;line-height:22px;text-align:justify;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.list-news ul li .date{ background:#f5f5f5;width:88px;height:78px;text-align:center;Position: absolute;left:0px;top:0px;}
.list-news ul li .date span{ display:block;}
.list-news ul li .date span.days{ padding-top:9px;font-size:32px;line-height:38px;font-weight:bold;color:#000;text-align:center;}
.list-news ul li .date span.years{ font-size:12px;line-height:22px;color:#000;text-align:center;}
.list-news ul li .desc h2 a:hover{ color:#004098;}

/*内页背景图*/
.view-bg{ height:500px;background: url(../images/view-bg.jpg) no-repeat center center;}

/*当前位置*/
.now{ padding-top:20px;}
.now-box{ width:1200px;margin:0 auto;}
.now p{ color:#999;height:20px;line-height:20px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.now a{ color:#999;}

/*内页通用*/
.content{ width:1200px;margin:40px auto;}
.content:after{ content: "";display: block;height: 0;clear: both;visibility: hidden;}
.main{ width:880px;float:left;}
.side{ width:260px;float:right;}

/*服务项目列表*/
.list-anli2{ border-top:solid 1px #ddd;padding-top:20px;}
.list-anli2:after{ content: "";display: block;height: 0;clear: both;visibility: hidden;}
.list-anli2 ul{ margin-left:-20px;margin-top:-20px;}
.list-anli2 ul li{ width:33.3334%;float:left;margin-top:20px;}
.list-anli2 ul li .box{ margin-left:20px;}
.list-anli2 ul li .box .img{ Position: relative;}
.list-anli2 ul li .box .img img{ width:100%;height:186px;}
.list-anli2 ul li .box .img:after{ content:'';background:rgba(0, 0, 0, 0.04);Position: absolute;left:0;top:0;right:0;bottom:0;}
.list-anli2 ul li .box .desc{ padding:20px 20px;background:#f7f7f7;}
.list-anli2 ul li .box .desc p{ line-height:20px;font-size:14px;color:#666;}
.list-anli2 ul li .box .desc h2{ color:#000;font-size:18px;height:32px;line-height:32px;font-weight:bold;display:block;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.list-anli ul li .box:hover .desc h2{ color:#004098;}

/*分页样式*/
.pages{ margin-top:30px;height:32px;line-height:32px;overflow: hidden;text-align:center;}
.pages ul{ text-align:center;}
.pages ul li{ border-radius:50px;display:inline-block;margin:0 2px;}
.pages ul a{ display:inline-block;padding:0 12px;color:#333;border-radius:50px;margin:0 2px;}
.pages ul a:hover{ background:#004098;color:#fff;}
.pages ul a.page-num-current{ border-radius:50px;background:#004098;padding:0 12px;color:#fff;}
.pages ul li span.pageinfo{ color:#999;}
.pages span.current{ display:inline-block;padding:0 12px;background:#004098;color:#fff;border-radius:50px;margin:0 2px;}
.pagination{ text-align:center;}

/*侧边栏*/
.side-box{ padding-bottom:30px;}

.side-head{ line-height:36px;margin-bottom:10px;padding-bottom:10px;border-bottom:solid 1px #eee;}
.side-head h4{ font-size:18px;color:#000;font-weight:bold;}

.side-nav{ overflow: hidden;margin-top:10px;}
.side-nav ul{ margin-left:-10px;margin-top:-10px;}
.side-nav ul li{ float:left;margin-top:10px;width:33.33%;}
.side-nav ul li a{ margin-left:10px;display:block;height:26px;line-height:26px;text-align:center;border:solid 1px #eee;font-size:12px;color:#666;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.side-nav ul li.hover a, .side-nav ul li:hover a{ background:#004098;border:solid 1px #004098;color:#fff;}

.side-click{ }
.side-click ul{}
.side-click ul li{ height:36px;line-height:36px;Position: relative;padding-left:40px;}
.side-click ul li span{ Position: absolute;color:#999;left:0;top:0;}
.side-click ul li a{ display:block;height:36px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}

.side-news{ }
.side-news ul li{ height:36px;line-height:36px;Position: relative;padding-left:20px;}
.side-news ul li:before{ content:'';Position: absolute;left:0;top:50%;margin-top:-2px;height:4px;width:4px;background:#999;}
.side-news ul li a{ display:block;height:36px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}

/*新闻列表*/
.list-article{ }
.list-article ul li{ Position: relative;border-bottom:solid 1px #eee;padding:35px 0;}
.list-article ul li .data{ width:80px;Position: absolute;left:0px;top:50%;transform:translateY(-50%);}
.list-article ul li .data p{ text-align:right;color:#666;}
.list-article ul li .data p.year{ font-size:16px;line-height:26px;}
.list-article ul li .data p.day{ font-size:22px;line-height:32px;font-weight:bold;}
.list-article ul li .desc{ padding:0 0 0 110px;}
.list-article ul li .desc h2{ margin-bottom:10px;font-size:18px;line-height:28px;height:28px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.list-article ul li .desc p{ line-height:20px;font-size:12px;height:40px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;color:#999;}
.list-article ul li:first-child{ border-top:solid 1px #eee;}

/*文章详情页*/
.arc-head{ padding-bottom:20px;margin-bottom:20px;}
.arc-head h1{ text-align:center;font-size:28px;line-height:34px;margin-bottom:10px;}
.arc-head .info{ text-align:center;line-height:20px;color:#999;overflow:hidden;font-size:13px;}
.arc-head .info i{ display:inline-block;font-style:normal;padding:0 15px;color:#ddd;}
.arc-body{ line-height:28px;font-size:16px;color:#333;text-align: justify;}
.arc-body p{ margin-bottom:24px;}
.arc-body img{ max-width:100% !important;height:auto !important;}

.body-copy{ margin-bottom:30px;font-size:12px;background:#fafafa;padding:14px 20px;border:solid 1px #eee;color:#666;line-height:24px;}
.new-ssp-box{ overflow: hidden;color:#999;margin-bottom:50px;font-size:15px;}
.new-ssp-box p.pre{ float:left;width:48%;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.new-ssp-box p.next{ float:right;width:48%;text-align:right;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.new-ssp-box a:hover{ color:#004098;}

.arc-about{ overflow: hidden;}
.arc-about h2{ font-weight:500;line-height:32px;font-size:22px;margin-bottom:10px;}
.arc-about ul{ margin-left:-50px;}
.arc-about ul li{ width:50%;float:left;}
.arc-about ul li .box{ margin-left:50px;overflow: hidden;height:32px;line-height:32px;position:relative;}
.arc-about ul li .box:before{ content: "";position: absolute;top:50%;margin-top:-2px;left:0px;width:4px;height:4px;background:#333;}
.arc-about ul li a{ display:block;position:absolute;top:0;left:16px;right:80px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.arc-about ul li a:hover{ color:#004098;}
.arc-about ul li span{ display:block;float:right;color:#999;}

/*页脚*/
.footer{ background:#E9EBEE;padding:40px 0;}
.footer-box{ width:1200px;margin:0 auto;overflow: hidden;}

.footer-dh{ overflow: hidden;padding-bottom:24px;margin-bottom:20px;border-bottom:solid 1px #ddd;}
.footer-dh .footer-logo{ float:left;margin-right:40px;padding:5px 0;}
.footer-dh .footer-logo img{ height:20px;}
.footer-nav{ overflow: hidden;float:left;padding:5px 0;}
.footer-nav ul{ }
.footer-nav ul li{ line-height:20px;font-size:15px;float:left;margin-right:30px;padding-right:31px;Position: relative;}
.footer-nav ul li:after{ content:'';width:1px;height:12px;background:#666;Position: absolute;right:0;top:50%;margin-top:-6px;}
.footer-nav ul li:last-child:after{ display:none;}
.footer-nav ul li a{ color:#000;}
.footer-nav ul li a:hover{ color:#004098;}

.footer-call{ float:right;overflow: hidden;height:25px;line-height:25px;}
.footer-call span{ display:block;float:left;color:#000;font-size:15px;}
.footer-call h2{ float:left;font-size:18px;color:#004098;}

.footer-copy{ overflow: hidden;line-height:24px;color:#666;}
.footer-copy .left{ float:left;width:70%;}
.footer-copy .right{ float:right;width:30%;}
.footer-copy .right p{ text-align:right;}
.footer-copy a{ color:#666;}

/*客服*/
.kefu{ position:fixed;z-index:98;right:5px;top:50%;transform:translateY(-50%);width:60px;-webkit-transition: all 0.6s;-moz-transition: all 0.6s;-o-transition: all 0.6s;}
.kefu ul{}
.kefu ul li{ border-radius:5px;background:#004098;margin-bottom:5px;cursor: pointer;Position: relative;padding:10px 0;}
.kefu ul li i{ display:block;height:28px;width:28px;margin:0 auto;margin-bottom:6px;}
.kefu ul li i.icon-kefu-2{ background:url(../images/kefu-2.svg) no-repeat center center;background-size: 100%;}
.kefu ul li i.icon-kefu-4{ background:url(../images/kefu-4.svg) no-repeat center center;background-size: 90%;}
.kefu ul li p{ color:rgba(255,255,255,0.8);font-size:12px;line-height:20px;text-align:center;}
.kefu ul li p span{ display: none;}
.kefu ul li a{ display:block;}
.kefu ul li .kefu-call{ border-radius:5px 0 0 5px;display:none;Position: absolute;right:60px;top:0;background:#fff;height:52px;padding:10px 20px;border:solid 1px #eee;}
.kefu ul li .kefu-call p{ color:#333 !important;font-size:14px;line-height:20px;text-align:left;}
.kefu ul li .kefu-call strong{ display:block;font-size:24px;line-height:34px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;color:#004098;}
.kefu ul li:hover .kefu-call{ display:block;}
.kefu ul li:nth-child(1):hover{ border-radius:0 5px 5px 0;}
.kefu ul li:hover p{ color:#fff;}
.kefu ul li:last-child{ margin-bottom:0;}

/*移动端适配*/
@media screen and (min-width:0px) and (max-width:960px){
body{ padding:46px 0 42px 0 !important;background:#fff;}
body.fixed{ position: fixed;width: 100%;}

.header{ height:46px;background:#fff;}
.header-box{ Position: relative;margin:0 0px;height:46px;width:auto;}
.header a.logo{ float:none;margin-top:0;Position: absolute;height:26px;left:15px;top:12px;padding:0;}
.header a.logo img{ height:22px;display:block !important;}
.header a.logo img.white{ display:none !important;}

.navbr{ position:fixed;z-index:101;height:auto;background:#fff;left:-70%;top:0;bottom:0;width:70%;overflow-y: auto;-webkit-overflow-scrolling: touch;-webkit-transition: all 0.6s;-moz-transition: all 0.6s;-o-transition: all 0.6s;}
.navbr ul{ padding:15px 0 15px 20px;background:#fff;}
.navbr ul li{ Position: relative;display:block;height:auto;margin-left:0;padding:3px 0;border-bottom: 0.5px solid #ddd;}
.navbr ul li a{ display:block;padding:0 0px;height:auto;line-height:45px;color:#333;font-weight:bold;}
.navbr ul li.hover a{ height:auto;border-bottom: 0 solid #c60000;}
.navbr ul li:hover a{ height:auto;border-bottom: 0 solid #c60000;}
.navbr ul li.hover{ height:auto;border-bottom:solid 1px #ddd;}
.navbr ul li:hover{ height:auto;border-bottom:solid 1px #ddd;}

.navbr ul li ul{ border-top:0;height:auto;overflow: hidden;display:block;box-shadow: 0 0 0 rgba(0, 0, 0, 0) !important;background:#fff;border-radius:0;padding:0 0;width:auto;Position: static;margin-left:-15px;margin-right:20px;}
.navbr ul li ul:before, .navbr ul li ul:after { display:none;}
.navbr ul li ul li{ background:#fff;margin:0;border:0;padding:0 0px;width:50%;float:left;text-align:center;}
.navbr ul li ul li a{ background:#f7f7f7;color:#333 !important;font-weight:500;font-size:14px;border-radius: 32px; display:block;width:auto;height:32px !important;line-height:32px !important;border: 0px solid #eef3ff !important;margin-left:15px;margin-bottom:15px;}
.navbr ul li ul li:hover{ background:#fff;}
.navbr ul li:last-child{ border-bottom:0;}
.header .menu{ display:block;Position: absolute;right:8px;top:6px;width:34px;height:34px;background: url(../images/menu.png) no-repeat center center;background-size:100%;}

.nav_bg{ display:none;position:fixed;overflow:hidden;height:100%;top:0px;left:0%;right:0;bottom:0;z-index:99;background: rgba(0, 0, 0, 0.4);}
.menu_left{ left:0;}
.off{ display:none;}
.on{ display:block;}

/*轮播图*/
.slideBox{ margin-bottom:40px;overflow:hidden;position:relative;background:#f5f5f5;height:auto !important;}
.slideBox .hd{ bottom:10px;}
.slideBox .hd ul li{ Position: relative;cursor: pointer;display:inline-block;border-radius:100%; width:8px; height:8px;margin:0 6px;}
.slideBox .hd ul li.on{ background:rgba(0,0,0,0.8);}
.slideBox .bd{ position:relative; z-index:0;width: 100%;height: 100%;overflow: hidden}
.slideBox .bd .tempWrap{ height:100%;}
.slideBox .bd ul{ height:100% !important;}
.slideBox .bd li{ overflow:hidden;margin:0;position:relative;height: 100%;}
.slideBox .bd li .banner-bg{ height:100%;background-size:100% auto !important;}

/*首页服务项目*/
.tab-fuwu{ margin-bottom:40px;}
.tab-fuwu .hd{ margin:0 auto;margin-bottom:20px;width:auto;overflow:hidden;}
.tab-fuwu .hd ul{ text-align:center;margin-top:-15px;}
.tab-fuwu .hd ul li{ margin-top:15px;float:left;width:33.3334%;text-align:center;cursor: pointer;}
.tab-fuwu .hd ul li img{ height:48px;}
.tab-fuwu .hd ul li p{ margin-top:10px;text-align:center;font-size:16px;}
.tab-fuwu .hd ul li.on p{ color:#000;font-weight:bold;}

.tab-fuwu .bd{ width:auto;margin:0 15px;border-top:solid 1px #ddd;}
.list-xm{ overflow:hidden;padding:5px 0;}
.list-xm ul{ margin-left:-50px;}
.list-xm ul li{ width:100%;float:left;padding:10px 0;}
.list-xm ul li .box{ margin-left:50px;Position: relative;}
.list-xm ul li .box p{ padding:2px 0;line-height:20px;font-size:14px;color:#666;}
.list-xm ul li .box a{ color:#000;font-size:16px;height:28px;line-height:28px;font-weight:bold;display:block;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.list-xm ul li .box a:hover{ color:#004098;}

/*通用样式*/
.zhuanti{ margin-bottom:50px;}
.zhuanti-box{ width:auto;margin:0 auto;}
.zhuanti-box:after{ content: "";display: block;height: 0;clear: both;visibility: hidden;}

.head-title{ margin-bottom:30px;}
.head-title h2{ text-align:center;font-size:26px;color:#000;line-height:1;font-weight:bold;}

/*查看更多*/
.home-more{ text-align:center;margin-top:20px;overflow:hidden;}
.home-more a{ display:inline-block;text-align:center;width:128px;height:32px;line-height:32px;color:#004098;border-radius:50px;border:solid 1px #ccc;}

/*维修案例*/
.list-anli{ margin:0 15px;border-top:solid 1px #ddd;padding-top:15px;}
.list-anli:after{ content: "";display: block;height: 0;clear: both;visibility: hidden;}
.list-anli ul{ margin-left:-15px;margin-top:-15px;}
.list-anli ul li{ width:50%;float:left;margin-top:15px;}
.list-anli ul li .box{ margin-left:15px;}
.list-anli ul li .box .img{ Position: relative;}
.list-anli ul li .box .img img{ width:100%;height:128px;}
.list-anli ul li .box .img:after{ content:'';background:rgba(0, 0, 0, 0.04);Position: absolute;left:0;top:0;right:0;bottom:0;}
.list-anli ul li .box .desc{ padding:15px 10px;background:#f7f7f7;}
.list-anli ul li .box .desc p{ line-height:20px;font-size:14px;color:#666;}
.list-anli ul li .box .desc h2{ color:#000;font-size:16px;height:28px;line-height:28px;font-weight:bold;display:block;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.list-anli ul li .box:hover .desc h2{ color:#004098;}

/*常见问题*/
.list-ask{ margin:0 15px;overflow: hidden;border-top:solid 1px #ddd;padding-top:5px;}
.list-ask ul{ margin-left:-50px;}
.list-ask ul li{ width:100%;float:left;}
.list-ask ul li .box{ Position: relative;margin-left:50px;height:40px;line-height:40px;padding-right:30px;}
.list-ask ul li .box:after{ content:'';background: url(../images/more.svg) no-repeat center center;background-size:16px;height:30px;width:30px;Position: absolute;right:0;top:50%;margin-top:-15px;}
.list-ask ul li .box a{ color:#000;font-size:16px;font-weight:bold;display:block;height:40px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.list-ask ul li .box a:hover{ color:#004098;}

/*品牌动态*/
.index-about{ margin:0 15px;margin-bottom:30px;border-top:solid 1px #ddd;padding-top:10px;}
.index-about p{ line-height:1.6;text-indent: 2em;color:#4d4d4d;font-size:15px;}

/*首页新闻*/
.list-news{ margin:0 15px;border-top:solid 1px #ddd;padding-top:15px;}
.list-news:after{ content: "";display: block;height: 0;clear: both;visibility: hidden;}
.list-news ul{ margin-top:-15px;margin-left:-50px;}
.list-news ul li{ width:100%;float:left;margin-top:15px;}
.list-news ul li .box{ height:68px;margin-left:50px;Position: relative;-webkit-transition: all 0.6s;-moz-transition: all 0.6s;-o-transition: all 0.6s;}
.list-news ul li .desc{ padding-left:83px;}
.list-news ul li .desc h2{ margin-bottom:4px;font-size:16px;height:24px;line-height:24px;font-weight:bold;color:#000;}
.list-news ul li .desc h2 a{ display:block;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.list-news ul li .desc p{ font-size:12px;color:#999;height:40px;line-height:20px;text-align:justify;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.list-news ul li .date{ background:#f5f5f5;width:68px;height:68px;text-align:center;Position: absolute;left:0px;top:0px;}
.list-news ul li .date span{ display:block;}
.list-news ul li .date span.days{ padding-top:6px;font-size:28px;line-height:34px;font-weight:bold;color:#000;text-align:center;}
.list-news ul li .date span.years{ font-size:12px;line-height:20px;color:#000;text-align:center;}
.list-news ul li .desc h2 a:hover{ color:#004098;}

/*内页背景图*/
.view-bg{ height:170px;background-size:120% auto !important;}

/*当前位置*/
.now{ padding-top:15px;}
.now-box{ width:auto;margin:0 15px;}
.now p{ color:#999;font-size:14px;height:20px;line-height:20px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.now a{ color:#999;}

/*内页通用*/
.content{ width:auto;margin:15px 15px;}
.content:after{ content: "";display: block;height: 0;clear: both;visibility: hidden;}
.main{ width:auto;float:none;}
.side{ display:none;}

/*服务项目列表*/
.list-anli2{ border-top:solid 1px #ddd;padding-top:15px;}
.list-anli2:after{ content: "";display: block;height: 0;clear: both;visibility: hidden;}
.list-anli2 ul{ margin-left:-15px;margin-top:-15px;}
.list-anli2 ul li{ width:50%;float:left;margin-top:15px;}
.list-anli2 ul li .box{ margin-left:15px;}
.list-anli2 ul li .box .img{ Position: relative;}
.list-anli2 ul li .box .img img{ width:100%;height:126px;}
.list-anli2 ul li .box .img:after{ content:'';background:rgba(0, 0, 0, 0.04);Position: absolute;left:0;top:0;right:0;bottom:0;}
.list-anli2 ul li .box .desc{ padding:15px 10px;background:#f7f7f7;}
.list-anli2 ul li .box .desc p{ line-height:20px;font-size:14px;color:#666;}
.list-anli2 ul li .box .desc h2{ color:#000;font-size:16px;height:24px;line-height:24px;font-weight:bold;display:block;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.list-anli ul li .box:hover .desc h2{ color:#004098;}

/*新闻列表*/
.list-article{ }
.list-article ul li{ Position: relative;border-bottom:solid 1px #eee;padding:20px 0;}
.list-article ul li .data{ width:75px;Position: absolute;left:0px;top:50%;transform:translateY(-50%);}
.list-article ul li .data p{ text-align:right;color:#666;}
.list-article ul li .data p.year{ font-size:16px;line-height:26px;}
.list-article ul li .data p.day{ font-size:22px;line-height:32px;font-weight:bold;}
.list-article ul li .desc{ padding:0 0 0 95px;}
.list-article ul li .desc h2{ margin-bottom:10px;font-size:16px;line-height:24px;height:24px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.list-article ul li .desc p{ line-height:20px;font-size:12px;height:40px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;color:#999;}
.list-article ul li:first-child{ border-top:solid 1px #eee;}

/*文章详情页*/
.arc-head{ padding-bottom:0px;margin-bottom:30px;}
.arc-head h1{ text-align:center;font-size:24px;line-height:30px;margin-bottom:10px;}
.arc-head .info{ text-align:center;line-height:20px;color:#999;overflow:hidden;font-size:13px;}
.arc-head .info i{ display:inline-block;font-style:normal;padding:0 15px;color:#ddd;}
.arc-body{ line-height:28px;font-size:15px;color:#555;text-align: justify;}
.arc-body p{ margin-bottom:24px;}
.arc-body img{ max-width:100% !important;height:auto !important;}

.body-copy{ margin-bottom:30px;font-size:12px;background:#fafafa;padding:10px 15px;border:solid 1px #eee;color:#666;line-height:20px;}
.new-ssp-box{ overflow: hidden;color:#999;margin-bottom:50px;}
.new-ssp-box p.pre{ margin-bottom:10px;float:none;width:auto;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.new-ssp-box p.next{ float:none;width:auto;text-align:left;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.new-ssp-box a:hover{ color:#004098;}

.arc-about{ overflow: hidden;}
.arc-about h2{ font-weight:500;line-height:30px;font-size:20px;margin-bottom:10px;}
.arc-about ul{ margin-left:0;}
.arc-about ul li{ width:auto;float:none;}
.arc-about ul li .box{ margin-left:0;overflow: hidden;height:32px;line-height:32px;position:relative;}
.arc-about ul li .box:before{ content: "";position: absolute;top:50%;margin-top:-2px;left:0px;width:4px;height:4px;background:#333;}
.arc-about ul li a{ display:block;position:absolute;top:0;left:16px;right:80px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.arc-about ul li a:hover{ color:#004098;}
.arc-about ul li span{ display:block;float:right;color:#999;}
.arc-about ul li:last-child .box{ border:0;}

/*页脚*/
.footer{ background:#fff;padding:20px 0;}
.footer-box{ width:auto;margin:0 auto;overflow: hidden;}

.footer-dh{ display:none;}

.footer-copy{ overflow: hidden;line-height:20px;color:#666;}
.footer-copy .left{ float:none;width:auto;padding:0 10px;}
.footer-copy .left p{ text-align:center;font-size:12px;}
.footer-copy .right{ display:none;}
.footer-copy a{ color:#666;}

/*客服*/
.kefu{ position:fixed;z-index:98;right:0;top:auto;bottom:0 !important;width:100%;transform: translateY(0);}
.kefu ul{ margin-left:-1px;}
.kefu ul li{ text-align:center;border-radius:10px 10px 0 0;;margin:0;width:auto;padding:0;line-height:50px;height:50px;float:none;}
.kefu ul li i{ vertical-align:middle;display:inline-block;height:22px;width:22px;margin:0 auto;margin-top:-3px;margin-bottom:0;}
.kefu ul li i.icon-kefu-1{ background:url(../images/kefu-1.svg) no-repeat center center;background-size: 100%;}
.kefu ul li p{ display:inline-block;color:#fff;font-size:16px;line-height:20px;text-align:center;}
.kefu ul li:nth-child(2){ display:none;}
.kefu ul li .kefu-call{ display:none !important;}
.kefu ul li p span{ display:inline-block;padding-left:5px;}
.fixed-center{ top:auto;transform:translateY(0%);}
}